Bug 1248196 - Add Client capability for windows monitor_config messsage
Summary: Add Client capability for windows monitor_config messsage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: spice-vdagent-win
Version: ---
Hardware: All
OS: Windows
unspecified
medium
Target Milestone: rc
: ---
Assignee: Pavel Grunt
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On: 1202419 1244878 1248189 1265359 1265360 1265361 1265363
Blocks: 1210796 1244880
TreeView+ depends on / blocked
 
Reported: 2015-07-29 20:07 UTC by Sandy Stutsman
Modified: 2019-10-10 14:20 UTC (History)
19 users (show)

Fixed In Version: vdagent-win-3.6-2
Doc Type: Bug Fix
Doc Text:
Client capability has been added for the Windows monitor_config message, used for resizing and configuring virtual monitors.
Clone Of: 1248189
Environment:
Last Closed: 2016-03-09 14:45:20 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0383 0 normal SHIPPED_LIVE spice-vdagent-win bug fix and enhancement update 2016-03-09 19:09:36 UTC

Comment 2 Sandy Stutsman 2015-09-17 18:33:28 UTC
This depends on changes to spice-gtk (in https://bugzilla.redhat.com/show_bug.cgi?id=1210796 ) to enable the monitors_config logic in vd_agent.

Comment 4 Sandro Bonazzola 2015-10-26 12:36:54 UTC
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high

Comment 8 Andrei Stepanov 2016-02-08 16:17:34 UTC
Tested with : Win7 64 + RHEV-toolsSetup_3.6_4.iso + virt-viewer-2.0-6.el7.x86_64 + virt-viewer-2.0-13.el6.x86_64

Comment 9 Dayle Parker 2016-02-22 00:59:01 UTC
If this bug requires doc text for errata release, please provide draft text in the doc text field in the following format:

 Cause:
 Consequence:
 Fix:
 Result:

The documentation team will review, edit, and approve the text.
If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Comment 11 errata-xmlrpc 2016-03-09 14:45:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0383.html


Note You need to log in before you can comment on or make changes to this bug.